@charset "Shift_JIS";

@import url(/common/css/jtb_site_970.css);

#contentsArea {
  width:970px;
  margin:10px 5px !important;
}

#contentsHeader img, .contentsMain img {
  vertical-align:bottom;
}

/* header */

#contentsHeader h1, #contentsHeader img {
  float:left;
}

#contentsHeader, #contentsHeader h1 { zoom:1; }
#contentsHeader:after, #contentsHeader h1:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; overflow:hidden; }

/* contets */

.contentsMain {
  background:#7db9e5;
}

#contentsVisual {
  background:url(../img/visual-bg.gif) no-repeat left top;
}

#contentsVisual .slide > div {
  width:934px;
  margin:0 auto;
  padding:1px 0;
  position:relative;
}

#contentsVisual .slide div .slick-slide img {
  display:inline;
}

.contentsMain .area h2 img, .contentsMain .area ul, .contentsMain .area ul li {
  float:left;
}

.contentsMain, .contentsMain .area, .contentsMain .area h2 { zoom:1; }
.contentsMain:after, .contentsMain .area:after, .contentsMain .area h2:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; overflow:hidden; }

/* area */

.area {
  width:485px;
  float:left;
}

/* btn left */

#kawasaki42 .btn-entry ,
#shibuya311 .btn-entry ,
#tama .btn-entry ,
#machida .btn-entry ,
#shibuya .btn-entry ,
#tachikawa .btn-entry ,
#shinjuku .btn-entry ,
#yokohama .btn-entry ,
#ikebukuro .btn-entry {
  clear:left;
  background:url(../img/inquiry-bg01.gif) no-repeat left bottom;
  padding:12px 0 39px 41px;
}

/* btn right */

#tamagawa326 .btn-entry ,
#oomiya .btn-entry ,
#chiba .btn-entry ,
#tamagawa .btn-entry ,
#yurakucho .btn-entry ,
#kawasaki .btn-entry ,
#shonan .btn-entry {
  clear:left;
  background:url(../img/inquiry-bg02.gif) no-repeat left bottom;
  padding:12px 0 39px 36px;
}

/* btn  */

#tachikawa .btn-entry {
  padding:12px 0 84px 41px;
}

#shibuya .btn-entry {
  padding:12px 0 174px 41px;
}

#kawasaki .btn-entry {
  padding:12px 0 84px 36px;
}


/* btn other */

.btn-entry li {
  margin-bottom:5px;
}

.btn-entry li:last-child {
  margin-bottom:0;
}

a:hover img {
	opacity: .75;
	-webkit-opacity: .75;
	-moz-opacity: .75;
	filter: alpha(opacity=75);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
}

a img {
	-webkit-transition: opacity .1s ease-out;
	-moz-transition: opacity .1s ease-out;
	-ms-transition: opacity .1s ease-out;
	transition: opacity .1s ease-out;
}

